Description

To whom it may concern,

I am using the BHPS sample, from its first wave (1991) through to the most recent wave of the UKHLS (selecting only BHPS

members). I read about the BHPS and UKHLS weights in the documentation and training courses, but I still was not sure which

weight I should use when restricting the analysis to only the BHPS using also its continuation. Furthermore, I could not find any other

previous studies that have used the continuation of the BHPS sample into the UKHLS applying weights for the estimates. Therefore I

was wondering whether there is a recommended procedure to ensure the analysis is representative of the UK or Great Britain, when

following the BHPS sample into the UKHLS.

Thanks,

Lawrence

History

#1 - 10/26/2017 02:37 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Office

#2 - 10/27/2017 12:15 PM - Peter Lynn

- Assignee changed from Peter Lynn to Lawrence Sacco

- % Done changed from 10 to 50

Lawrence,

For analysis of BHPS members who have participated since 1991 you should use the relevant weight with zz==91 (see section 3.8.2 of the waves 1-6

User Guide). e.g. f_indin91_lw or f_psnen91_lw.

Peter

#3 - 10/29/2017 12:35 PM - Stephanie Auty

- Private changed from Yes to No

#4 - 11/01/2017 01:11 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#5 - 11/20/2017 02:57 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#6 - 12/18/2017 02:38 PM - Stephanie Auty

- Status changed from Resolved to Closed
